UbuntuUpdates.org

Package "fwupdate"

Name: fwupdate

Description:

Transitional package for fwupd

Latest version: 12-7~ubuntu18.04.3
Release: bionic (18.04)
Level: proposed
Repository: main
Homepage: https://github.com/rhinstaller/fwupdate

Links

Save this URL for the latest version of "fwupdate": https://www.ubuntuupdates.org/fwupdate


Download "fwupdate"


Other versions of "fwupdate" in Bionic

Repository Area Version
base main 10-3
updates main 12-3bionic2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 12-7~ubuntu18.04.3 2019-12-19 20:06:40 UTC

  fwupdate (12-7~ubuntu18.04.3) bionic; urgency=medium

  * control: Drop Breaks on libfwup{1,-dev}. (LP: #1820768)

 -- Timo Aaltonen <email address hidden> Thu, 19 Dec 2019 19:33:29 +0200

Source diff to previous version
1820768 [SRU] support new cab format by upgrading fwupd to version 1.2.5

Version: 12-7~ubuntu18.04.2 2019-12-19 10:06:59 UTC

  fwupdate (12-7~ubuntu18.04.2) bionic; urgency=medium

  * preinst: Be more thorough when cleaning old files from fwupdate-signed.
  * control: Add fwupdate-signed as a transitional package and drop it from
    fwupdate Breaks. (LP: #1820768)

 -- Timo Aaltonen <email address hidden> Thu, 19 Dec 2019 10:46:26 +0200

Source diff to previous version
1820768 [SRU] support new cab format by upgrading fwupd to version 1.2.5

Version: 12-7~ubuntu18.04.1 2019-12-13 23:08:57 UTC

  fwupdate (12-7~ubuntu18.04.1) bionic; urgency=medium

  * Backport to bionic for migration to fwupd. (LP: #1820768)

 -- Timo Aaltonen <email address hidden> Fri, 25 Oct 2019 11:27:56 +0300

1820768 [SRU] support new cab format by upgrading fwupd to version 1.2.5

Version: *DELETED* 2019-04-04 06:06:53 UTC
No changelog for deleted or moved packages.

Version: 12-3bionic2 2019-03-13 17:06:47 UTC

  fwupdate (12-3bionic2) bionic; urgency=medium

  * Backport to Ubuntu 18.04
    - Fixes BIOS update on some AMI BIOS where the capsule descriptor length
      is not properly calculated (LP: #1785165)
  * Drop signed template packages, only used in Debian.
  * Re-enable the signed archive used in Ubuntu 18.04.

 -- Mario Limonciello <email address hidden> Tue, 05 Feb 2019 13:59:48 -0600

1785165 firmware update on fwupdate version 10-3 not work on some AMI's firmwares



About   -   Send Feedback to @ubuntu_updates